/* common */
html[dir="rtl"] .row {
    text-align: right;
}
html, body {
    overflow-x: hidden;
    touch-action: pan-y;
}
body{
  /* font-family: 'Fira Sans', sans-serif; */
  font-family: 'Montserrat', sans-serif;
  /* font: normal 400 14px / 1.5 "Fira Sans", sans-serif; */
  font-weight: 400;
  font-size: 1.5em;
  line-height: 1.7;
  color: #333333;
}
.main {
    min-height: 80vh;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
  font-weight: 600;
}
h1.title {
    font-size: 2.2rem;
    margin: 0;
    font-weight: 500;
}
.pl0{
  padding-left: 0px !important;
}
.ais-Stats{
  font-size: 2.2rem;
}
span.ais-Stats-text{
  font-size: 60%;
margin-left: 10px;
}
.btn-loader-img{
  width:20px;
  display:inline-block;
}
.btn {
    font-family: unset;
}
.btn.focus, .btn:focus {
    box-shadow: none;
    border-color: #1b468d;
    background-color: #1b468d;
    color: #fff;
}
.footer a:focus, .footer a:hover{
  color: unset;
}
/* font */
.product-single-details{
  font-family: 'Montserrat', sans-serif;
}
.font-light{
  font-weight: 400 !important;
}
/* font */
select.form-control {
    font-family: unset;
}
.form-control{
  height: 45px;
  padding: .8rem 1.5rem;
}
a:link, a:hover {
    text-decoration: none;
}
.error_msg{
  color: red;
}
h3.carousel-title {
    font-size: 2.2rem;
    margin: 20px 0px 15px;
}
.desktop-overlay.active-bg {
    height: 100%;
    position: absolute;
    width: 100%;
    background: #000;
    opacity: .5;
    z-index: 9;
}
.sticky-header.fixed .menu > li > a {
    background: transparent;
}
.breadcrumb-item {
    font-family: unset;
    display: inline-block;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "/";
}
.section-title{
  border-bottom: none;
}
.section-title h2 {
  font: 600 2.2rem "Poppins";
  margin-bottom: 0;
  margin-top: 30px;
}
.breadcrumb-item+.breadcrumb-item::before{
  margin-top: 0rem;
}
.footer{
  color: #525353;
  background-color: #f7f7f7;
  font-size: 14px;
  padding-top: 0px;
}
.footer-middle{
  padding-top: 0px;
}
.footer .widget-title{
  color: #525353;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 700;
}
.footer-bottom {
    border-top: 1px solid rgb(25 25 25 / 10%);
}
.footer .social-icon {
    background-color: #1b468d;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.widget-newsletter .btn{
  border-color: #1b468d;
    background-color: #1b468d;
}
.breadcrumb{
  padding: 0px;
  padding-left: 1rem;
  padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    white-space: nowrap;
    display: flow-root;
}
.page-title {
    font-family: unset;
    text-transform: unset;
    margin: 20px auto;
}
#page_content ol, #page_content ul {
    margin: 10px 25px;
    list-style: disc;
}
#whatsapp-chat-btn{
  width: 100px;
  height: 45px;
  padding: 0px;
  margin: 20px;
  position: fixed;
  bottom: 0px;
  overflow: visible;
  z-index: 999998;
  transition-duration: 250ms;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-property: opacity, top, bottom;
  right: 0px;
  background: #45c655;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
}
#whatsapp-chat-btn div{
  padding: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#whatsapp-chat-btn img{
  width: 27px;
}
@media (min-width: 1200px){
  .container {
      max-width: 1440px;
  }
}
@media screen and (min-width: 992px){
  form, .form-footer {
      margin-bottom: 2rem;
  }
  .center-content{
    margin: 80px auto 80px;
  }
  #product-data .desk-pad{
    padding-right: 6px;
    padding-left: 6px;
  }
  .product-default{
    margin-bottom: 10px;
    border: 1px solid rgb(226, 229, 241);
  }
}
.mb0{
  margin-bottom: 0px !important;
}
.mtb20{
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.p0{
  padding: 0px !important;
}
::-webkit-input-placeholder { /* Edge */
  color: #969696 !important;
  font-weight: 400;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: #969696 !important;
  font-weight: 400;
}
::placeholder {
    color: #969696 !important;
    font-weight: 400;
}
li.parsley-type, li.parsley-required {
    text-align: left;
    font-size: 1.3rem;
}
.coupon-apply-btn {
    background: #d8d8d8;
}
.button-primary{
  background-color: #0070f5;
  border-radius: 2px;
  box-shadow: none;
  border: none;
  padding: 12px;
  color: #fff;
  font-size: 1.6rem;
  cursor: pointer;
  text-transform: uppercase;
}
.button-primary-small{
  background-color: #0070f5;
  border-radius: 2px;
  box-shadow: none;
  border: none;
  padding: 8px 18px;
  color: #fff;
  font-size: 1.5rem;
  cursor: pointer;
  text-transform: uppercase;
}
.button-secondary {
    background-color: #5b5b5b;
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    border: 1px solid #5b5b5b;
    padding: 7px 10px;
    color: #fff;
    font-size: 1.3rem;
    /* font-family: 'Fira Sans', sans-serif; */
    cursor: pointer;
}
.btn-outline {
    border-color: #1b468d;
    background-color: #1b468d;
    color: #fff;
}
.warning-msg{
  color: #000;
  margin-bottom: 0px;
}
.listing-btn button, .product-default .btn-add-cart{
  padding: 2px 10px;
  width: auto;
    height: auto;
    margin-bottom: 10px;
}
.coupon-apply-btn{
  /* font-family: 'Fira Sans', sans-serif; */
  width: 120px;
  cursor: pointer;
}
.header{
  border-top: none;
}
.header-left, .header-center, .header-right {
    font-weight: 500;
}
.logo img {
    width: 200px;
    /* max-height: 50px; */
}
a.porto-icon {
    margin-right: 1rem;
}
.header-right a {
    position: relative;
}
.header-dropdown a img {
    max-width: 23px;
}
.header-right .header-menu{
  padding: 0px;
}
.header-menu ul a {
    padding: 8px;
    background: #f7f7f7;
    cursor: pointer;
    border-bottom: 1px solid #eaeaea;
}
.header-top {
  font-size: 1.3rem;
  color: #1d458b;
  padding-top: 2px;
  padding-bottom: 2px;
  background: #d5dcea;
  border-bottom: none;
}
span#wishlist_count {
    position: absolute;
    top: 4px;
    right: -5px;
    color: #fff;
    background: #000;
    font-weight: 500;
    border-radius: 50%;
    font-size: 11px;
    display: inline-block;
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
}
span#cart_count {
    position: absolute;
    top: 4px;
    right: -5px;
    color: #fff;
    background: #000;
    font-weight: 500;
    border-radius: 50%;
    font-size: 11px;
    display: inline-block;
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
}
.white{
  color: #fff !important;
}
.parsley-errors-list.filled {
    color: red;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 0px;
    display: block;
    width: 100%;
}
.header-bottom {
  background-color: #f6f6f8;
  border-top: 1px solid #eee;
}
.sticky-header.fixed{
  padding-top: 0;
  padding-bottom: 0;
}
select{
  height: 43px;
  width: 50px;
  padding: 6px;
  border: 1px solid #d4d4d4;
}
.cart-dropdown .dropdown-toggle::after{
  display: none;
}
.cart-dropdown .dropdown-toggle .cart-count{
  padding-bottom: 0px;
}

.table.table-totals tfoot {
    font-weight: 500;
}

.ck-progress-bar {
    width: 100%;
    display: initial;
    padding: 0px;
    text-align: center;
}
.ck-progress-marker {
    display: inline-block;
}
.ck-progress-bar .ck-progress-marker-list {
    margin-bottom: 0px;
    padding-left: 0;
}
.ck-progress-bar .ck-progress-marker-list li {
    display: inline-block;
    margin-left: 80px;
    position: relative;
    padding: 0;
    font-weight: 400;
    text-transform: uppercase;
}
.ck-progress-bar .ck-progress-marker-list li.current {
    font-weight: 500;
    cursor: pointer;
    color: #000;
}
.ck-progress-bar .ck-progress-marker-list li:before {
    content: "---------";
    position: absolute;
    top: 1px;
    left: -65px;
    color: #969696;
}
.ck-progress-bar .ck-progress-marker-list li:first-child {
    margin-left: 0;
}
.ck-progress-bar .ck-progress-marker-list li:first-child:before{display:none}

.btn-primary {
    border-color: #0070f5;
    background-color: #0070f5;
}
.w100{
  width: 100% !important;
}
.border-none{
  border: none !important;
}

.header-search {
    font-size: inherit;
    line-height: inherit;
    width: 100%;
}
a.porto-icon {
    font-size: 26px;
    display: inline-block;
}
a.header-text-link {
    margin: 0px 20px;
}
.registration-switch{
  background: #e0e1bc;
  padding: 2px 7px;
  text-align: center;
  cursor: pointer;
}
span.cart-icon-btn {
    display: inline-block;
    padding: 12px;
}
.product-default .btn-add-cart{
  font: unset;
}
.green{
  color: green;
}
.red{
  color: red;
}
/* common */

/* header */
.header-middle {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.header-search .form-control {
    max-width: initial;
}
.header-search .form-control {
    padding: 1.55rem 2.5rem;
    height: auto;
    border-radius: 0px;
}
.header-search .header-search-wrapper {
    border-radius: 0px;
    background-color: #fff;
}
.header-search .form-control, .header-search select {
    background-color: #fff;
}
.header-search .btn {
    height: 52px;
    border-left: none;
    padding: 0;
    background: #4f4747;
    border-radius: 0;
}
.header-bottom .container{
  padding: 0px;
}
.menu>li {
    position: unset;
}
.menu > li > a, a.header-text-link {
    color: #2c2c2c;
    /* text-transform: uppercase; */
    text-decoration: none;
    font-weight: 500;
    font-family: unset;
    letter-spacing: unset;
}
.menu li a {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  padding-top: 8px;
  padding-bottom: 8px;
  /* padding-right: 60px !important; */
}
.menu li.active>a, .menu li.show>a, .menu li:hover>a{
  background: transparent;
  color: #1b468e;
}
li.sticky-menu ul{
  padding: 1rem;
  border-top: 1px solid #eee;
}
li.sticky-menu ul li.menu-heading{
  color: #1d458b;
  text-transform: uppercase;
  font-weight: 600;
}
li.sticky-menu ul li a {
    font-size: 14px;
    text-transform: capitalize;
    padding: 2px;
    width: fit-content;
    text-transform: capitalize;
    color: #000;
    font-weight: 400;
    font-size: 15px;
}
.menu li .menu-title a {
    font-family: 'Montserrat';
    padding-left: 10px;
}
.menu-group li a{
  padding: .4rem 1rem;
  font-weight: 500;
}
.menu .megamenu.megamenu-fixed-width{
  width: 100%;
}
.menu-group img{
  width:100%;
}
/* .menu.sf-arrows .sf-with-ul::after {
    right: 4.5rem;
} */
.inst-search-input{
  border: 1px solid #1d458b2e;
  padding: 10px;
  font-size: 15px;
  padding-left: 45px;
  width: 100%;
  height: 46px;
  box-shadow: rgb(230 233 238 / 58%) 0px 1px 4px 2px;
  background: #1d458b1c;
  border-radius: 10px;
}
input.inst-search-input:focus{
    outline: none;
}
.search-suggestions {
    margin-bottom: 0px;
    padding: 7px 10px 7px 0;
    border-bottom: 1px solid #f4f4f4;
}
/* #hits img{
  width: 100px;
} */
#_search_cat, #_search_brands{
  font-size: 14px;
  font-weight: 400;
}
.search_prod_name{
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 5px;
  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: initial;
}
.search-li-img{
  flex: 0 0 30%;
  margin-right: 10px;
}
h4._instant_search_head{
  margin-top: 10px;
}
img.search-icon{
  position: absolute;
  top: 13px;
  left: 9px;
  max-width: 18px;
}
a.search-product-li {
    display: flex;
    border: 1px solid #f4f4f4;
    padding: 5px;
    border-radius: 4px;
    margin-bottom: 5px;
}
@media screen and (min-width: 992px){
  .header-search form {
      width: 100%;
  }
  .sticky-header.fixed a.logo{
    display: none;
  }
}
/* header */

/* listing page */
.sidebar-shop .widget {
    padding: 7px 0px;
}
.toolbox-right{
  margin-left: auto;
}
.product-default{
  border: 1px solid rgb(226, 229, 241);
}
.product-default figure {
    margin-bottom: .5rem;
    background: #1b468d0a;
    padding-top: 100%;
}
.featured-products figure {
    padding-top: 100%;
}
.product-default figure img, .featured-products figure img{
  position: absolute !important;
}
.product-default .category-list {
    font-family: unset;
    font-size: 12px;
    color: #000;
    font-weight: 600;
}
.product-default .product-details {
    align-items: normal;
    text-align: left;
    padding: 5px;
}
.product-default .product-label.label-cut {
    z-index: 8;
}
.product-default:hover {
    box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.1);
}
.product-default:hover figure {
    box-shadow: none;
}
.product-default .category-list {
    margin-bottom: 5px;
}
.category-wrap {
    /* display: flex; */
    justify-content: space-between;
    align-items: center;
}
.category-wrap .btn-icon-wish {
    font-size: 1.5rem;
    transform: none;
    opacity: 1;
    width: auto;
    height: auto;
    border: none;
    margin-right: -2px;
}
#filter-history {
    display: flex;
    margin-bottom: 10px;
}
#filter-history span {
    padding: 2px 5px;
    border: 1px solid #c0bebe;
    margin-right: 10px;
    color: #555555;
    font-size: 1.3rem;
    /* line-height: 2; */
}
.toolbox-item.toolbox-sort{
  margin-right: 0px;
}
span.ais-CurrentRefinements-label {
    border: none !important;
    font-weight: 500;
}
.ais-CurrentRefinements-categoryLabel, .ais-CurrentRefinements-delete, .ais-CurrentRefinements-label {
    font-size: 1.4rem;
    color: #000;
    border: none !important;
}
.clear-all-refinements{
  display: block;
  margin: 0px;
}
div#clear-refinements {
    float: left;
}
.clear-all-refinements-button{
  padding: 10px;
  font-size: 1.3rem;
  font-weight: 600;
  background: none;
  color: #e72323;
  text-transform: uppercase;
}
.clear-all-refinements-button:hover{
  background: none;
}
/*.product-default .product-label.label-cut {
    background-color: #429f4d;
    padding: 5px;
    background-color: #dc3545;
    font: 400 12px 'Montserrat',sans-serif;
    color: #fff;
}*/
.product-default .product-label.label-cut {
    z-index: 8;
    padding: 4px 5px;
    background-color: #3d61a0;
    font: 400 11px 'Montserrat',sans-serif;
    color: #fff;
    margin-bottom: 0px;
    text-transform: capitalize;
    position: relative;
    /* font-style: italic; */
}
/*.product-label.label-cut:after {
    content: "";
    width: 10px;
    height: 100%;
    position: absolute;
    transform: skew(168deg);
    right: -7px;
    top: 0;
    background: #3d61a0;
}*/
.filter-price-action .filter-price-text {
    margin-left: 0;
}
.layout-btn{
  cursor: pointer;
}
#filter-history span#filtered_by{
  border: none;
  font-weight: 600;
}
.subtitle {
    font: normal 600 1.5rem / 1 "Fira Sans", sans-serif;
}
.toolbox .select-custom .form-control option{
    font-size: 1.2rem;
}
aside.sidebar-shop {
    border-right: 1px solid #dae2e6;
    font-size: 14px;
}
.sidebar-shop .widget {
  border: none;
    border-bottom: 1px solid #dae2e6;
}
#product-data {
    padding: 0px 5px;
}
.cat-list li{
  display: flex;
  -ms-flex-pack: center;
  justify-content: left;
  -ms-flex-align: left;
  align-items: center;
  padding: 7px 2px;
  margin-bottom: 0px;
  /*max-height: 200px;
  overflow-y: scroll; */
}
.cat-list li:hover {
    background: #dfe2ee;
}
.cat-list li input[type=checkbox]{
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.cat-list li label {
    font-weight: 400;
    display: contents;
}
.filter-count{
    padding: .1rem .6rem;
    font-size: 1rem;
    color: #3a4570;
    background-color: #dfe2ee;
    border-radius: 8px;
    margin-left: 10px;
}
/* slider */
.noUi-horizontal {
    height: .4rem;
    width: 94%;
    left: 4%;
}
.noUi-horizontal .noUi-handle {
    width: 15px;
    height: 15px;
    left: -.55rem;
    top: -.4em;
}
/* slider */
.toolbox {
    margin-bottom: 1.2rem;
}
.filter-pricebox{
  background-color: #eaeaea;
  padding: 5px 10px;
}
.featured-section{
  background: transparent;
  padding: 0px;
}
#whatsapp{
  font-size: 13px;
  color: #49a99b;
  display: inline-flex;
  line-height: 22px;
  text-transform: uppercase;
  border: 1px solid #ccc;
  text-align: center;
  padding: 10px;
  width: auto;
}
#whatsapp img{
  margin-right: 3px;
  width: 22px;
  height: auto;
}
#specification table {
  width: 40%;
  border: 1px solid rgb(226, 229, 241);
}
/* #specification table td:nth-child(odd) {
  background: #f7f7f7;
} */
#specification table tr:nth-child(odd){
  background-color: rgb(239 245 253);
}
#specification table td {
  width: auto;
  border-right: 1px solid #3434340a;
  border-left: 1px solid #3434340a;
  border-bottom: 1px solid #e8f0fd;
  padding: 3px 10px;
  font-weight: 400;
  font-size: 14px;
  color: #000;
}
.product-single-tabs{
  margin-bottom: 20px;
}

@media screen and (max-width: 991px){
  /* .horizontal-filter {
      display: block !important;
  } */
  h1.title {
      font-size: 1.8rem;
  }
  .logo img{
    width: 90px;
  }
  .mobile-sidebar {
      width: 75%;
  }
  h3.carousel-title {
      font-size: 1.7rem;
      margin: 15px 0 10px;
  }
  .sidebar-shop .widget{
    border: none;
    border-bottom: 1px solid #e1e1e1;
  }
  .o-checkbox__icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: middle;
    margin-right: 1em;
    border-radius: 3px;
    border: solid 1px #e1e1e1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    cursor: pointer;
  }
  .cat-list li a {
    font-size: 1.5rem;
    display: block
  }
  #whatsapp-chat-btn{
    margin: 0px;
    bottom: 55px;
    right:10px;
  }
  /* .sidebar-shop{
    display: none !important;
  } */
}
@media screen and (min-width: 992px){
  /* .horizontal-filter {
      display: none !important;
  }
  .sidebar-shop{
    display: block !important;
  } */
}
.horizontal-filter .toolbox-item:last-child {
    display: block;
}
/* listing page */

/* landing page */
.product-single-qty {
    max-width: 30%;
    max-height: 43px;
}
.product-single-details .product-single-qty, .product-single-details .paction{
  margin-bottom: 0px;
}
.product-single-details{
  margin-top:0px;
}
.product-single-details .add-cart {
    min-width: 115px;
    width: 64%;
    background: rgb(56, 102, 223);
    border-color: rgb(56, 102, 223);
    color: #fff;
}
.product-single-details .product-title, #lens-selection-modal .modal-title {
  font-size: 24px;
  margin: 0;
  font-weight: 600;
}
#prod-cart-area {
    margin: 20px 0px;
}
/* .product-single-details p {
    margin-bottom: 2rem;
    margin-top: 1rem;
} */
.price-box {
    margin-bottom: 0rem;
}
.old-price-block {
    font-size: 14px;
}
.price-box span.discount-value {
  font-size: .9em;
    font-weight: 600;
    color: #db0b0b;
}
.product-default .label-group {
    top: auto;
    left: 0;
    bottom: 0px;
}
.product-price{
  font-size: 16px;
  font-weight: 600;
  font-family: unset;
  display: inline-flex;
  align-items: baseline;
  gap: 2px;
}
.product-single-details .product-price {
    color: #21293c;
    letter-spacing: .2px;
    font-size: 2rem;
    font-weight: 600;
}
.product-single-details .product-desc{
  padding-bottom: 0px;
  padding-top: 0px;
}
.delivery-box {
    margin-top: 10px;
    line-height: 1em;
    display: flex;
}
.delivery-badge {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #000;
  font-size: 13px;
  font-weight: 500;
  background: #FFF6DD;
  border-radius: 4px;
  padding: 3px 10px;
}
.product-shop .add-to-links {
margin: 20px 0 25px;
display: flex;
}
.product-shop .add-to-links li {
display: inline-block;
width: 50%;
border: 1px solid #c4cdd5;
border-radius: 3px 0 0 3px;
}
.product-shop .add-to-links li a {
color: #637381;
font-size: 13px;
padding: 14px 0 13px 0px;
display: block;
text-align: center;
border-radius: 3px;
}
.old-price {
    margin-right: 5px;
    margin-left: 0px;
    font-weight: 500;
    font-size: .9em;
}
.product-single-details .price-box {
    font-weight: 600;
    font-size: 22px;
    margin-top: 10px;
}
.price-inclusive{
  font-size: 12px;
  font-weight: 400;
}
.quantity-title{
  font-size: 1.4rem;
  font-weight: 500;
}
.product-discount {
  color: #52b62e;
  font-size: 14px;
  font-weight: 700;
  background: #f3fcf0;
  padding: 3px 8px;
}
.nav.nav-tabs .nav-item .nav-link {
    font-size: 1.4rem;
    font-weight: 600;
    font-family: unset;
}
.product-default .product-title {
    font-family: unset;
    line-height: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: initial;
    min-height: 45px;
    font-family: unset;
    font-size: 14px;
}
#short_desc ul li {
  padding-left: 15px;
  position: relative;
  font-size: 15px;
}
#short_desc ul li:before {
  content: "";
  display: inline-block;
  left: 1px;
  position: absolute;
  top: 10px;
  width: 5px;
  height: 5px;
  /* border: solid #212b36; */
  border-width: 3px;
  border-radius: 10px;
  background: #000;
  /* transform: rotate(45deg); */
  /* -webkit-transform: rotate(45deg); */
  opacity: .6;
}
.transparent-dots {
    width: 85px;
    top: 0;
    z-index: 1;
}
.add-wishlist{
  cursor: pointer;
  margin: 0px;
  position: absolute;
  right: 13px;
  top: 2px;
  z-index: 2;
  border: 1px solid #dfe5ef;
  border-radius: 50%;
}
.add-wishlist::before {
    color: #5e5f61;
}
.pdp_usp {
background-color: #eff5fd;
margin-bottom: 20px;
}
.ship_info .navigators {
margin-bottom: 0px;
    padding: 8px;
}
.ship_info .navigators > li {
line-height: 30px;
position: relative;
margin: auto;
}
.ship_info .navigators > li img{
margin-right: 5px;
}
.size-details ul{
  display: flex;
}
.size-details .navigators > li {
  font-size: 12px;
  line-height: 40px;
  position: relative;
  margin: auto;
  text-align: center;
}
.product-single-filter .config-size-list li a{
  padding: 5px;
  display: inline-table;
  width: 83px;
  font-size: 14px;
  font-weight: 400;
  line-height: unset;
  border: 1px solid #f4f4f4;
}
.wishlist-alert, .compare-list-alert{
  width: 270px;
  position: fixed;
  right: 70px;
  top: 200px;
  display: none;
}

.product-single-filter .config-size-list li{
  margin-bottom: 10px;
}
.product-single-filter label{
  font-family: unset;
      font-weight: 600;
}
.product-single-filter .config-size-list li.active a{
  border-color: #1b468d;
  background-color: #1b468d;
  color: #fff;
}
.config-size-list{
  margin-bottom: 10px;
}
.product-single-tabs .tab-pane {
    color: #333333;
}

@media screen and (min-width: 992px){
  .prod-thumbnail .owl-dot{
    border: 1px solid #dfe5ef;
      padding: 0px;
      margin-bottom: 8px;
  }
  .prod-thumbnai .owl-dot.active {
      border-color: #000;
  }
  .transparent-dots .active img, .transparent-dots img:hover {
      border: none;
  }
  .transparent-dots{
    opacity: 1;
  }
  .product-single-gallery .product-item {
      left: 13%;
      width: 87%;
      /* position: sticky; */
      /* border: 1px solid #dfe5ef; */
  }
}

/* landing page */

/* cart */
.cart_item_warning{
  padding: 5px;
  text-align: left;
  background: #ebe2b359;
  border: none;
}
.cart-discount {
    margin-bottom: 1rem;
    margin-top: 1rem;
}
#cart_table_content .product-col .product-image-container{
      max-width: 130px;
}
#cart_table_content td {
    text-align: left;
    width: 65%;
}
#cart_table_content td.cart_item_warning {
    padding: 6px;
}
.product-row .product-col .product-image-container {
    margin-right: 4.8rem;
    margin-left: 1.8rem;
    border: none;
}
.product-single-details .old-price{
  font-weight: 400;
    font-size: 16px;
}
.old-price {
    font-family: inherit;
}
.new-price{
  font-size: 1.6rem;
  line-height: 22px;
  font-weight: 500;
}
.cart-summary, .order-summary {
  background: #fff;
      padding: 10px;
      border: none;
}
.cart-summary .table.table-totals tr td {
    padding: .4rem 0;
}
.cart_item_warning{
  background-color: #fffcd2;
    border-style: solid!important;
    border-width: .1rem!important;
    border-color: #f5ed91;
    color: #969696;
    text-transform: capitalize;
    padding: 5px;
    font-size: 12px;
    text-align: left;
}
.order-summary {
    padding: 10px;
    margin-top: 0px;
    margin-top: 2rem;
}
.cart-item-actions-btn button {
    text-transform: uppercase;
    font-weight: 600;
    color: #666;
    background: transparent;
    border: none;
    padding: 5px 10px;
    font-size: 1.3rem;
    margin: 10px 0px;
    cursor: pointer;
    border: 1px solid #ddd;
}
.table.table-totals{
  margin-bottom: 0px;
}
.table.table-totals tfoot tr td{
  padding: 5px 0px;
}
.checkout-steps li {
    margin-bottom: 1rem;
}
/* cart */

/* checkout */
.table-mini-cart tr td{
  border: none;
}
.step-title {
  font-size: 1.6rem;
  font-weight: 500;
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  padding-left: 0px;
  font-weight: 700;
  color: #1d458b;
}
#cart_table_content .product-col .product-image-container {
    max-width: 100px;
    margin: 0px;
    margin-left: 1.8rem;
}
/* #checkoutForm .form-control {
    height: 4.5rem;
    margin-bottom: 1rem;
    padding: .5rem 1.5rem;
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.6rem;
} */
#checkoutForm select.form-control:not([size]):not([multiple]) {
    height: 4.5rem;
}
#checkoutForm textarea.form-control {
    min-height: unset;
}
.payment-selection{
  cursor: pointer;
  padding: 10px;
  width: 100%;
  text-align: left;
  text-transform: none;
  font-size: 1.6rem;
  line-height: 2.3;
  margin: 0;
  border: none;
  border-bottom: 1px solid #dfdfdf;
  position: relative;
}
.payment-selection input{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.payment-content{
  position: relative;
  padding: 5px 0px 5px 80px;
  line-height: initial;
}
.payment-content img{
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
}
span.payment-cont-head{
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 5px;
}
span.payment-cont-sub-head{
  font-weight: 400;
  font-size: 15px;
}
li.parsley-required {
    margin-bottom: 0px !important;
}
.order-summary h4 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.order-summery .table thead th{
  padding-left: 0px;
  padding-right: 0px;
  border-top: none;
  border-width: 3px;
}
.table-mini-cart tr td{
  padding:5px 0px;
  font-weight:400;
}
.table-mini-cart tr td span{
  font-weight:500;
}
.table-mini-cart tr td.mini-cart-price{
  font-size: 1.5rem;
  font-weight:500;
}
.checkout-signin span{
  font-size: 1.6rem;
}
.checkout-signin button{
  margin-left: 20px;
  line-height: 1.3rem;
  background: #1b468d;
  border-color: #1b468d;
}
.checkout-steps label {
    margin-bottom: 0px;
}
.checkout-steps .form-group {
  margin-bottom: 1rem;
}
ul.checkout-steps {
    margin-top: 20px;
}
.checkout-steps li form{
  margin-top: 2rem;
}
@media screen and (min-width: 992px){
  .checkout-steps li form{
    max-width: 100%;
  }
}
/* checkout */

/* search suggestion */
#_instant_search_results{
    width: 100%;
    background: #fff;
    padding: 15px;
    text-align: left;
    box-shadow: 0 1px 6px 1px #3c3b3b54;
    position: absolute;
    z-index: 999;
}
/*#search-suggestion-btn {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}*/
#search-suggestion-btn button{
  width: 100%;
  display: block;
  /* background: #1b468d; */
  padding: 10px;
  border-radius: 0;
  border: none;
  cursor: pointer;
  color: #000;
}
input.ais-RefinementList-checkbox {
  margin-right: 6px;
      width: 16px;
      height: 16px;
}
button.ais-RefinementList-showMore, .ais-RefinementList-showMore:hover {
    cursor: pointer;
    margin-top: 0px;
    font-size: 14px;
    font-weight: 500;
    color: #1a2b8b;
    margin-left: 15px;
    background: transparent;
}
button.ais-RefinementList-showMore.ais-RefinementList-showMore--disabled {
    display: none;
}
h4._instant_search_head {
    margin-bottom: 10px;
    font-size: 12px;
    color: #858282;
    text-transform: uppercase;
}
li.ais-RefinementList-item:hover {
    background: #dfe2ee;
}
label.ais-RefinementList-label.filter-label {
    margin-bottom: 0px;
    align-items: center;
    display: flex;
}
li.ais-RefinementList-item, li.ais-Hits-item {
  font-size: 11px;
  font-weight: 400;
  margin-bottom: 0px;
      padding: 5px 2px;
}
button.ais-InfiniteHits-loadMore {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    background: #1b468d !important;
}
div#_search_brand, div#_search_cat {
    margin-bottom: 15px;
}
form.ais-SearchBox-form {
    background-color: rgba(245,245,245,.7);
    border: solid 1px #e2e2e2;
    border-radius: 5px;
    padding: 8px;
    width: 100%;
}
.ais-SearchBox-input {
    background-color: transparent;
    border: none;
    font-size: 14px;
}
.ais-SearchBox-input:focus, form.ais-SearchBox-form button:focus{
    outline: none;
}
li.ais-Hits-item {
  display: block;
  width: 25% !important;
  border: none;
  box-shadow: none;
  float: left;
  margin: 0;
  padding: 10px;
}
li.ais-InfiniteHits-item {
    margin: 0px;
    flex: 0 0 25%;
    max-width: 25%;
    margin-top: 0;
}

.filter-label {
    width: 100% !important;
}
.is-pulled-right {
  float: right;
  font-size: 10px;
  color: #000;
  margin-left: 10px;
  font-weight: 400;
}
.ais-Hits-item, .ais-InfiniteHits-item, .ais-InfiniteResults-item, .ais-Results-item {
    /* padding-right: 10px;
    padding-left: 10px; */
    padding: 0px;
    border: none;
    box-shadow: none;
}
.ais-Hits-list, .ais-InfiniteHits-list, .ais-InfiniteResults-list, .ais-Results-list{
  margin-top: 0;
    margin-left: 0;
}
.ais-InfiniteHits-item .product-default {
    /* padding: 5px; */
    border: 1px solid rgb(226, 229, 241);
    margin: 5px;
}
span.ais-RefinementList-labelText {
    font-size: 14px;
    font-weight: 400;
}
.ais-CurrentRefinements-item {
    background-color: transparent;
    padding: 0px;
}
li.hor-filter-item {
    display: inline-block !important;
    width: 31.33% !important;
    margin-right: 2%;
    margin-bottom: 2%;
    background: #e6ebf2;
}
li.hor-filter-item.ais-RefinementList-item--selected {
    background: #1d458b;
}
.hor-filter-checkbox {
    display: none;
}
.hor-filter-label{
  width: 100%;
  text-align: center;
  cursor: pointer;
}
li.hor-filter-item.ais-RefinementList-item--selected .hor-filter-label{
  color: #fff;
}
span.hor-filter-count {
    display: none;
}
/* search suggestion */

/* wishlist */
@media screen and (min-width: 991px){
  #wishlist_table_content .product-default{
    /* margin: 25px; */
    /* margin-top: 0px; */
    border: 1px solid #e5e5e5;
    padding-bottom: 10px;
  }
  .page-heading{
    margin: auto;
    padding: 40px 0;
    font-size: 1.8rem;
    font-weight: 500;
  }
  .page-heading span{
    font-weight: 300;
  }
}
/* wishlist */

/* responsive mobile*/
@media screen and (max-width: 991px){
  .center-content{
    margin: 80px auto 80px;
  }
  .m-mb20{
    margin-bottom: 20px !important;
  }
  .m-p0{
    padding: 0px !important;
  }
  .m-p18{
    padding: 12px !important;
    /* padding: 18px !important; */
  }
  .m-p15{
    padding: 15px !important;
  }
  .m-pt0{
    padding-top: 0px !important;
  }
  .m-mb20{
    margin-bottom: 20px !important;
  }
  .m-bg-white{
    background: #fff;
  }
  .button-primary{
    /* padding: 8px; */
    height: 50px;
    /* font-size: 1.8rem; */
    /* border-radius: 5px; */
  }
  .container {
      padding-left: 10px;
      padding-right: 10px;
  }
  h2.carousel-title {
      font-size: 2rem;
      margin-bottom: 10px;
  }
  .hidden-xs{
    display: none;
  }
  .header-middle .header-right{
    margin-left: auto;
  }
  a.porto-icon {
      font-size: 24px;
      margin-right: auto;
      margin-left: 5px;
      margin-bottom: 0;
  }
  img.m-menu-img{
    display: inline-block;
    width: 30px;
    margin-right: 15px;
  }
  button.mobile-menu-toggler {
      font-size: 28px;
      font-weight: bold;
      line-height: 22px;
      padding: 1rem 1rem;
      padding-left: 0px;
  }
  /*.bottom-fixed-btn, #prod-cart-area {
      position: fixed;
      bottom: 0;
      width: 100%;
      left: 0;
      background: #fff;
      padding: 8px;
      display: flex;
      align-items: center;
      box-shadow: 0 0 2px #dbdbdb;
      border-radius: 4px 4px 0px;
      z-index: 1040;
      margin-bottom: 0px;
  }*/
  .mob-toolbox{
    margin-bottom: 7px;
    margin-top: 3px;
    padding: 5px;
    padding-left: 0px;
  }
  .mob-toolbox label{
    display: block;
  }
  .mob-toolbox .subtitle{
    font-size: 1.5rem;
    font-weight: 500;
  }
  #searchbar{
    padding: 8px 10px;
    background: #f4f4f4;
    box-shadow: 0px -1px 1px #dadada;
  }
  #search_mob_form{
    margin-bottom: 0px;
  }
  #search_mob_form input{
    border: 1px solid #cdcdcd;
    height: 38px;
    padding: 8px;
    width: 100%;
  }
  .ais-InfiniteHits {
      padding: 0px;
  }
  .modal-search-body #_instant_search_results {
      position: relative;
      box-shadow: none;
      padding: 10px 0px;
  }
  .inst-search-input {
      background-color: rgba(245,245,245,.7);
      border: solid 1px #e2e2e2;
      border-radius: 0px;
      padding: 10px;
      padding-left: 8px;
      width: 100%;
      font-size: 15px;
      font-weight: 300;
  }
  .search-suggestions {
    list-style-type: none;
    margin-bottom: 0;
    line-height: 14px;
    font-weight: 400;
    padding: 10px;
    padding-left: 0px;
    transition: 0.2s all;
    font-size: 15px;
    border-radius: 3px;
    border-bottom: 1px solid #f4f4f4;
  }
  #search-suggestion-btn{
    position: relative;
  }
  #hits img {
      float: left;
      margin-right: 20px;
  }
  .ais-InfiniteHits-list {
      margin: 0px;
  }
  li.ais-InfiniteHits-item{
    flex: 0 0 48%;
      max-width: 48%;
      margin: 1%;
      border: 1px solid #e2e5f1;
      border-radius: 5px;
  }
  a.search-product-li {
      border: 1px solid #f4f4f4;
      padding: 5px;
      border-radius: 4px;
      margin-bottom: 5px;
  }
  .search_prod_name {
      font-size: 1.6rem;
      font-weight: 400;
      margin-bottom: 10px;
      line-height: 1.5;
      text-overflow: unset;
      white-space: unset;
  }
  .search-price {
      font-weight: 600;
  }
  .section-title {
      padding-top: .8rem;
      border-bottom: none;
  }
  .section-title h2 {
      font: 600 1.8rem "Poppins";
      margin-bottom: 0;
      margin-top: 0px;
      font-weight: 600;
  }
  .breadcrumb{
    overflow-x: scroll;
  }
  .home {
      margin-top: 0rem;
  }
  .home-banner-list{
    margin: 1rem auto;
  }
  .home-banner-list .col-6 {
      padding: 5px;
  }
  .mobile-menu-container{
      max-width: 300px;
      background-color: #fff;
  }
  .mobile-menu-header {
      position: absolute;
      top: 1rem;
      left: 1rem;
      padding: .4rem;
      color: #040303;
      font-size: 1.3rem;
      line-height: 1;
      cursor: pointer;
      z-index: 9;
      font-weight: 600;
  }
  .mobile-menu li a, .mmenu-btn, .mobile-menu-close {
      color: #424453;
  }
  .mobile-menu-close{
    top: 0rem;
    right: 0rem;
  }
  .mobile-menu li {
      border-top: 1px solid #f4f4f4;
  }
  .mobile-menu li a{
    font-size: 15px;
    padding: 16px;
    font-weight: 600;
    text-transform: capitalize;
  }
  ul.border-bottom-thick, .border-bottom-thick{
    border-bottom: 4px solid #f4f4f4;
  }
  .m-menu-static li a i.icon{
    position: absolute;
    top: 9px;
    left: 10px;
    font-size: 16px;
    font-weight: 900;
  }
  .m-menu-static li.open > a, .m-menu-static li.active > a{
    color: #000;
  }
  .mobile-menu{
    border-bottom: none;
  }
  #product-data {
      padding: 0px;
  }
  .product-default{
    margin-bottom: 0px;
    border: 1px solid rgb(226, 229, 241);
  }
  .product-details .category-wrap{
    padding: 0px;
  }
  .product-default .category-list, .price-box {
      margin-bottom: 0px;
  }
  .product-default .product-title{
    text-transform: capitalize;
    font-family: unset;
    white-space: initial;
    font-size: 13px;
    margin-bottom: 0px;
    margin-top: 4px;
    line-height: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 40px;
  }
  .product-price{
    font-size: 1em;
    font-weight: 600;
    font-family: unset;
    display: inline-flex;
    align-items: flex-end;
    gap: 2px;
  }
  button#loadmore {
      margin: 20px 0px;
  }
  .horizontal-filter {
      position: fixed;
      z-index: 99;
      width: 100%;
      left: 0px;
      bottom: 0px;
      margin-bottom: 0px;
      background-color: #fff;
      padding: 0px;
      border-top: 1px solid rgb(226, 229, 241);
  }
  .filter-btn{
    text-align: center;
  }
  .bottom-fixed-btn {
      position: fixed;
      bottom: 0;
      width: 100%;
      z-index: 9;
  }
  .header-middle {
      padding-top: .5rem;
      padding-bottom: .5rem;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  .header {
    border: none;
  }
  .wishlist-alert, .compare-list-alert {
      top: 0px;
      z-index: 9;
      align-items: center;
      top: 90px;
      left: 0;
      right: 0;
      margin: auto;
  }
  #specification table {
    width: 100%;
  }

  ul.checkout-steps {
      margin-top: 0px;
  }

  /* ----footer---- */
  .footer-bottom{
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .footer-copyright {
      margin-bottom: 5.2rem;
      margin-top: 2.2rem;
  }
  .footer .links li{
    float: left;
    font-size: 13px;
  }
  .footer .widget-title{
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .footer .widget{
    margin-bottom: 0px;
    border-bottom: none !important;
  }
  .footer .links li:after {
      content: "|";
      margin: 10px 7px;
  }
  .widget-newsletter p {
      margin-top: 0px;
      margin-bottom: 10px;
      max-width: 100%;
  }
  .widget-newsletter .form-control{
    margin-bottom: 20px;
  }
  /* ----footer---- */

  /* .product-single-details{
    text-align: center;
  } */
  .product-single-details .product-title {
      font-size: 18px;
      font-weight: 500;
      line-height: 1.5;
      margin-top: 10px;
  }
  .product-single-gallery {
      margin-bottom: 0px;
      padding: 0px 10px !important;
      /* min-height: 395px; */
      background: whitesmoke;
  }
  .product-single-details .product-action {
      margin-bottom: 0px;
  }
  div#carousel-custom-dots {
      display: none;
  }
  .product-single-qty {
      margin: 0px !important;
      width: 15%;
      max-height: 42px;
  }
  .add-to-cart-btn {
      margin: 0px !important;
  }
  /* .btn-area{
    width: 85%;
  } */
  .product-single-details .paction {
      height: 43px;
  }
  .product-single-gallery .product-item {
      position: relative;
      margin-bottom: 0px;
      margin-top: 1px;
  }
  .product-single-container{
    margin-bottom: 0px;
  }
  .size-details ul {
      display: flow-root;
  }
  .size-details .navigators > li {
      width: 50%;
      float: left;
      display: unset;
  }
  .size-details .navigators > li img{
    margin: auto;
  }
  /* #size-guide{
    text-align: center;
  } */
  /* static content landing */
  .ship_info .navigators {
      display: inline-block;
      margin-bottom: 0px;
      width: 100%;
  }
  table#specification-table {
      width: 100% !important;
  }
  /* static content landing ends*/

  /* ----modal--- */
  .modal-search-content{
    min-height: 100vh;
    border: none;
  }
  .modal-search-dialog {
      margin: 0px;
  }
  .modal-search-body {
      padding: 15px;
  }
  .modal-header{
    border-bottom: 1px solid #e2e5f1;
    display: flex;
    padding: 14px 15px 13px;
    font-size: 1.25rem;
    height: 50px;
  }
  .modal-header-title{
    margin-bottom: 0px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
  }
  button.modal-close-btn{
    padding: 0px;
    margin: -1rem 0rem -1rem auto;
    font-size: 4rem;
    background: transparent;
    border: none;
    line-height: normal;
  }
  /* ----modal--- */

  /* ---filter---- */
  button.flat.results-btn {
      width: 100%;
      padding: 11px 6px;
      background: #fff;
      font-weight: 500;
  }
  .label-selection {
      padding: 10px 0px;
      width: 100%;
      margin-bottom: 0px;
  }
  .filter-widget{
    margin-bottom: 80px;
        border-bottom: none !important;
  }
  .sort-by [type="radio"]:checked,
  .sort-by [type="radio"]:not(:checked) {
      position: absolute;
      left: -9999px;
  }
  .sort-by [type="radio"]:checked + label,
  .sort-by [type="radio"]:not(:checked) + label
  {
      position: relative;
      padding-left: 35px;
      cursor: pointer;
      line-height: 20px;
      display: inline-block;
      color: #666;
  }
  .sort-by [type="radio"]:checked + label:before,
  .sort-by [type="radio"]:not(:checked) + label:before {
      content: '';
      position: absolute;
      left: 0;
      top: 11px;
      width: 18px;
      height: 18px;
      border: 1px solid #ddd;
      border-radius: 100%;
      background: #fff;
  }
  .sort-by [type="radio"]:checked + label:after,
  .sort-by [type="radio"]:not(:checked) + label:after {
      content: '';
      width: 18px;
      height: 18px;
      background: #3c4fad;
      position: absolute;
      top: 11px;
      left: 0px;
      border-radius: 100%;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease;
  }
  .sort-by [type="radio"]:not(:checked) + label:after {
      opacity: 0;
      -webkit-transform: scale(0);
      transform: scale(0);
  }
  .sort-by [type="radio"]:checked + label:after {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
  }

  .cat-list {
      margin: 0;
      list-style: none;
      text-align: center;
      padding: 0;
      display: flex;
      flex-wrap: wrap;
      align-content: stretch;
  }
  .cat-list li:last-child {
      margin-bottom: 3px;
  }
  .cat-list li {
      margin: 3px;
      width: 32.2%;
      margin-right: 0px !important;
      display: inline-block;
  }

  #filter-data .cat-list {
      margin: 0;
      margin-bottom: 10px;
      list-style: none;
      text-align: center;
      padding: 0;
      display: block;
      flex-wrap: wrap;
      align-content: stretch;
      max-height: 200px;
      overflow-y: scroll;
      border-bottom: 1px solid #eaeaea;
  }
  #filter-data .cat-list li {
      margin: 0;
      width: 96%;
      margin-right: auto;
      display: block;
      text-align: left;
      font-size: 15px;
      display: flex;
      -ms-flex-pack: center;
      justify-content: left;
      -ms-flex-align: left;
      align-items: center;
      padding: 3px 0px;
      margin-bottom: 5px;
      margin-left: 2px;
  }

  .filter-widget .widget-title {
      margin: 0px;
      color: #666;
      text-transform: uppercase;
      padding: 10px 0;
  }
  .filter-by label {
      border:solid 1px #ccc;
      border-radius: 2px;
      height:100%;
      width: 100%;
      -webkit-font-smoothing: antialiased;
      text-align:center;
      padding: 10px;
      font-weight: 400;
      font-size: 12px;
  }
  .filter-by label img{
    width: 70px;
    margin: auto;
  }
  .filter-by input[type=checkbox] {
      display: none;
  }
  .filter-by input:checked + label {
      border: solid 3px red;
  }
  /* input:checked + label:before {
      content: "\2713 ";
  } */
  /* new stuff */
  .check {
      visibility: hidden;
  }
  .filter-by input:checked + label .check {
      visibility: visible;
  }
  .filter-by input.checkbox:checked + label:before {
      content: "";
  }
  /* ---filter---- */

  /* ----cart---- */
  .order-summary {
      margin: 0px;
  }
  .payment-selection{
    margin: 10px 0px;
  }
  /* .order-place-btn{
    padding: 14px;
  } */
  .modal#addCartModal {
    left: 5%;
  width: 90%;
  padding: unset !important;
  bottom: unset;
  margin: auto 0;
  }
  .nav.nav-tabs .nav-item + .nav-item {
      margin-left: 2rem;
  }
  .nav.nav-tabs .nav-item.show .nav-link, .nav.nav-tabs .nav-item .nav-link.active {
      padding: 1.2rem .5rem;
      background: #6a737f;
      color: #fff;
      font-weight: 500;
  }
  .product-single-tabs .tab-pane {
      padding-top: 2.5rem;
  }
  /* ----cart---- */


}
/* responsive mobile*/

@media screen and (min-width: 1300px){
  .owl-theme .owl-nav .owl-prev {
      left: 0rem;
      background: #ffffff94 !important;
      padding: 15px;
  }
  .owl-theme .owl-nav .owl-next {
      right: 0rem;
      background: #ffffff94 !important;
      padding: 15px;
  }
}
